Subject: network in China

From: [email-masked] (Shannon Yeh)
Date: 9 Mar 91 01:18:33 GMT

I was asked by some gentlemen to draw a brief picture for China's
current network apllication status.  I am not in that position, in deed,
to do such a job.  Anyhow, today is Friday, time does allow
me to draft some words here. I wish it being helpful.

1. Background

In early 80s, Beijing tried to help Wang's company to open its market in
China. That man did not go back to China to show some friendship until his
late days.  So, most of the early networks (local) are WANGNet, no more.

In middle 80s, China bought many LAN equipments from 3Com directly or
indirectly (Regan had some strange trade policy with China then. As I
can recall, 3Com's server equipment was not allowed to export to China).

Unfortunately, Novell's products did not have a good market sharing in
China.

Until 1989, most of the networks (more than 95%) in China are LANs.

2. Which area has more networks in China?

2.1  DoD
2.2  Iron and Steel companies such as Beijing Capital I&S Company, etc.
2.2  Electricity & Power Administration Bureaus such as the E&P Administration
     Bureau of North Eastern China, etc.
2.3  Oil industries such as Ministry of Petroleum

3. Why no networks on Chinese campuses?

No money.  Once they get soem cash, they usually like to use that cash to
send some visting "scholars" to foreign countries.  As a kind of convention,
many campuses in China love to get equipments through donation channels,
such as donation from the World Bank, UN Education section, some rich men
in HongKong, etc.

I also personally believe, if they allow students to talk with each other
through network mail, more events shall happen in TAM square. :-)

3. In contrast to other Asian countries, where does China stand in terms
   of network applications?

China's network is not much inferrior to Japan.  ( countries like China and
Soviet Union usually like to put most of their cash into defense)

4. what is the bottleneck for China's network business?

They do not have a AT&T like PDN (Public Data Network).  They even do not
have a capacity trunk to carry telephone messages, let alone electronic
mail messages. (For civilian use, not for non-civilian use).

5. how could we (Chinese in US) contribute?

We need to help China to develop new transmission media, which is financially
affordable, and can provide relative communication reliability, maybe something
like radio and sattelite.  It is impossible for China to setup its cross-
country cable based network.

6. they did not much follow TCP/IP, why?

They usually like to send directors or ministers or other bureacrats to
visit outside world.  Those guys know nothing about network, but some
ABC things.  Since OSI is an international standard, and TCP/IP is a
U.S. standard, and "International >> U.S.", they trust OSI a lot.

7. Some short term troble for exchange mail in Chinese

Currently SMTP mail in Internet supoorts 7-bit (ASCII) only.  Chinese
characters is a kind of video-mode stuff (8-bit).  So, send messages
in Chinese between here and China might be a trouble for the timebeing.

But, it will be fixed one way or ther orther soon.

I wish you could add some information to make this draft more detailed.

shannon
-------